---
title: encryptedChatEmpty
description: Empty constructor.
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: encryptedChatEmpty  
[Back to constructors index](index.md)



Empty constructor.

### Attributes:

| Name     |    Type       | Required | Description |
|----------|---------------|----------|-------------|
|id|[int](../types/int.md) | Yes|Chat ID|



### Type: [EncryptedChat](../types/EncryptedChat.md)


### Example:

```php
$encryptedChatEmpty = ['_' => 'encryptedChatEmpty', 'id' => int];
```  


Or, if you're into Lua:

```lua
encryptedChatEmpty={_='encryptedChatEmpty', id=int}

```


